{
  "name": "oeae",
  "version": "0.0.1",
  "description": "OEAE Application Project",
  "keywords": [
    "oeae",
    "uprrp",
    "upr",
    "sass",
    "jquery",
    "bourbon",
    "neat"
  ],
  "authors": [
    "Camila Perez"
  ],
  "license": "MIT",
  "private": true,
  "ignore": [
    "**/.*",
    "node_modules",
    "bower_components",
    "test",
    "tests",
    "vendor/bower_components"
  ],
  "dependencies": {
    "jquery": "^3.4.1",
    "bootstrap": "^3.3.2",
    "eonasdan-bootstrap-datetimepicker": "^4.17.47",
    "datatables.net-bs": "^2.1.1",
    "bootstrap-select": "^1.13.12",
    "datatables.net-buttons-bs": "^1.6.1",
    "datatables.net-dt": "^3.2.2"
  },
  "devDependencies": {}
}
